@import url('https://fonts.googleapis.com/css2?family=Abril+Fatface&family=Arvo:ital,wght@0,400;0,700;1,400;1,700&family=Great+Vibes&family=IBM+Plex+Mono:ital@1&family=IBM+Plex+Serif:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&family=Karla:ital,wght@0,200..800;1,200..800&family=Lato:wght@700&family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&family=Lobster&family=Lobster+Two&family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&family=Noto+Serif:ital,wght@0,100..900;1,100..900&family=Old+Standard+TT&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Patua+One&family=Roboto+Slab:wght@100..900&family=Signika+Negative:wght@400;500;600&family=Song+Myung&family=Ultra&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Abril+Fatface&family=Arvo:ital,wght@0,400;0,700;1,400;1,700&family=Castoro:ital@0;1&family=Great+Vibes&family=IBM+Plex+Mono:ital@1&family=IBM+Plex+Serif:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&family=Karla:ital,wght@0,200..800;1,200..800&family=Lato:wght@700&family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&family=Lobster&family=Lobster+Two&family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&family=Noto+Serif:ital,wght@0,100..900;1,100..900&family=Old+Standard+TT&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Pattaya&family=Patua+One&family=Roboto+Slab:wght@100..900&family=Signika+Negative:wght@400;500;600&family=Song+Myung&family=Ultra&display=swap');
html, body{
    overflow-x: hidden;
    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;
}
.navbar-nav{
   
    display: flex;
    justify-content: center !important;
    align-items: center !important;
    text-align: center !important;
    padding-left: 0px !important;
  }

  a{
      text-decoration: none;
  }
  
/*  HEADER */

.nav-link {
  text-decoration: none;
  display: inline-block;
  padding: 10px;
  color:#000000;
  transition: color 0.3s ease-in-out;
  font-family: 'Poppins', sans-serif;
  font-weight: bold;


}

.navbar-scrolled .nav-link {
  color:#000000;
  }

  @media only screen and (max-width: 1000px) {
      .nav-link {
          color:#B1AA67;
      }
    }

.nav-item .underline {
  height: 4px;
  background-color: transparent;
  width: 0;
  transition: width 0.6s, background-color 0.6s;
  border-radius: 70px;
  margin: 0 auto;

}

.nav-item.active-link a {

  color: #000000;
}

.nav-item.active-link .underline {
  width: 100%;
  background-color:#B1AA67;

}

.nav-item:hover .underline {
  background-color:#B1AA67;
  width: 100%;

}

.nav-item:hover a {

  color:  #000000;
}


.nav-item:active a {
  transition: none;
}

.nav-item:active .underline {
  transition: none;
  background-color:#B1AA67;

}

::selection {
  background-color: rgb(255, 255, 255);
  color: rgb(255, 255, 255);
}


.navbar-nav {
  margin-left: auto;
  gap: 20px;
  font-size: 18px;

}

.navbar {
  background-color: rgba(255, 255, 255, 0.1);
  transition: background-color 0.3s ease-in-out;

}

.navbar-scrolled {
  background-color: #f5f5f5;

}


@media only screen and (max-width: 1000px) {
  .navbar {
      background-color: #f7f7f7;
      transition: background-color 0.3s ease-in-out;
  
  }
}

.navbar-toggler{
  border-color: #000000 !important;
  background-color:#000000 #000000 !important;

}


.navbar-toggler:hover,.navbar-toggler:active{
  border-color:#000000!important;
  background-color: #000000; 
  color: transparent !important;


}

@media screen and (width: 1024px) {
  .navbar-nav {
      font-size: 16px;
  }
}
/* GENERAL BUTTON STYLING */
#button,
#button::after {
  -webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
  -o-transition: all 0.5s;
	transition: all 0.5s;
}
#button,
#button::after {
  -webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
  -o-transition: all 0.5s;
	transition: all 0.5s;

}

#button {
  background: #B1AA67;
  border: 0;
  border-radius: 0px !important;
  color:rgb(255, 255, 255) !important;
  font-size: 15px;
  font-weight: bold;
  margin: 0 auto;
  padding: 13px 30px;
  position: relative;
  text-transform: uppercase;
  border-radius:0;
  transition: 0.5s;
  font-family: 'Poppins', sans-serif;
  border: 2px solid #ffffff;

}

#button::before,
#button::after {
    
  background: #5D5130!important;
  content: '';
  position: absolute;
  z-index: -1;


}

#button:hover {
  color: #ffffff !important;
  transform: scale(1);
  border: 2px solid #ffffff;

}


.btn-3 {
    overflow: hidden;
  }

  .btn-3::before {
    height: 100%;
    left:0;
    top: 0;
transition: 0.5s;
    width: 0;

  }
  
  .btn-3::after {
    height: 100%;
    right:0;
    top: 0;

    width: 0;

  }

  .btn-3:hover:after,  .btn-3:hover:before {
    height: 100%;
    width: 55%;
  }



  
  .fadeinleft {
    opacity:0;
    transform: translateX(200px);
    transition: all 1.3s ease-out;
  }
  .fadeinright{
    opacity: 0;
    transform: translateX(-200px);
    transition: all 0.8s ease-out;
  }
  .fadeindown{
    opacity: 0;
    transform: translateY(-100px);
    transition: all 1.2s ease-out;
  }
  .fadeinup{
    opacity: 0;
    transform: translateY(100px);
    transition: all 1.2s ease-out;
  }
  .fade-in{
    opacity:0;
    transition: all 1.3s ease-in;
  }
  .active-left,.active,.active-right,.active-down,.active-up{
    opacity:1;
    transform: translateX(0);
    transform: translateY(0);
  }
  .fadein{
  opacity: 0;
  }



  
  .room-bg1{
    background: url('image/522307445.jpg') rgba(0, 0, 0, 0.664);
    background-attachment: fixed;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 60vh;
    position: relative;
  
    margin-top: 90px;
  }

  .gallery-bg1{
    background: url('image/pexels-nextvoyage-844452.jpg') rgba(0, 0, 0, 0.685);
    background-attachment: fixed;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 60vh;
    position: relative;
  
    margin-top: 90px;
  }
  .about-bg1{
    background: url('image/jay-castor-7AcMUSYRZpU-unsplash.jpg') rgba(0, 0, 0, 0.808);
    background-attachment: fixed;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 60vh;
    position: relative;
  
    margin-top: 90px;
  }


  .contact-bg1{
    background: url('image/pexels-pixabay-163007.jpg') rgba(0, 0, 0, 0.753);
    background-attachment: fixed;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 60vh;
    position: relative;
  
    margin-top: 90px;
  }

  
  .bg01{
    text-align: center;
    font-family: "Song Myung", serif;
    font-weight: 600;
        font-size: 70px;
        color: #ffffff;
        padding-top: 230px;
    
     
      }
      @media(max-width:990px){
    
        .bg01{
           font-size: 50px;
        }
        .hotel{
          font-size: 50px !important;
        }
       }
   /*Contact Styles*/



.contact {
    box-shadow: 0px 5px 50px 0px rgba(0, 0, 0, 0.2);
    border-radius: 20px;
    margin-bottom: 2rem;
    text-align: center;
    padding: 1rem;
    transition: .2s ease-in-out;
}

.contact:hover {
    background-color: #B1AA67;
    color: #ffffff;
}

.contact:hover i {
    color: #ffffff !important;
}

.contact:hover a {
    color: #ffffff;
}

.contact i {
    font-size: 2rem;
}

/* .contact h6 {
    font-size: .8rem;
} */

.contact h6 a {
    text-decoration: none;
    color: inherit;
    border-bottom: 1px solid transparent;
    transition: .15s ease-in-out;
}

.contact h6 a:hover {
    border-bottom: 1px solid #000;
}

.map-bg {
    background: url(image/pexels-valter-zhara-13645715.jpg) rgba(0, 0, 0, .5);
    background-position: center;
    background-size: cover;
    background-blend-mode: multiply;
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.contact-map-container iframe {
    display: block;
    width: 80%;
    height: 40vh;
}

@media only screen and (min-width: 768px){

    
    /*Contact Styles*/

    .contact {
        width: 30%;
    }
    
}
@media only screen and (min-width: 992px) {
    

    .map-container iframe {
        margin-right: 0;
    }

    #im-img {
        width: 25%;
    }
}
/*----------------------- banner ---------------------*/

.banner_wrapper {
    height: 75vh;

  }
  
  .banner_wrapper .swiper {
    width: 100%;
    height: 100%;

  }
  
  .banner_wrapper .swiper-slide {
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;


  }
  
  .banner_wrapper .swiper-slide::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    opacity: 0.5;
    z-index: 0;
  }
  
  .banner_wrapper .swiper-pagination-bullets .swiper-pagination-bullet {
    width: .9375rem;
    height: .9375rem;
    background-color: white;
    border: .0625rem solid var(--bg-white);
  }
  
  .banner_wrapper .swiper .slide-caption {
    height: 100%;
    position: relative;
    z-index: 99;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  /* .banner_wrapper .swiper .slide-caption p {
    max-width: 37.5rem;
    margin: 0 auto;
    color: var(--text-white);
  } 
   */
  .hotel{
    color: #f5f5f5;
    font-family: "Abril Fatface", serif;
    font-weight: 600;
    font-style: normal;
    font-size: 80px;
    letter-spacing: 5px;
  }



  /* .about_area {}

@media (max-width: 767px) {
  .about_area {}
} */

@media (min-width: 768px) and (max-width: 991px) {
  .about_area {
    padding-top: 80px;
    padding-bottom: 80px
  }
 
}

@media (min-width: 992px) and (max-width: 1200px) {
  .about_area {
    padding-top: 100px;
    padding-bottom: 100px
  }
}

.about_area .about_info p {
  font-size: 16px;
  line-height: 28px;
  font-size: 16px;
  line-height: 28px;
  margin-top: 0;

}

@media (max-width: 767px) {
  .about_area .about_info a {
    margin-bottom: 30px;
    text-align: center;
  }
}

.about_area .about_thumb {
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  -ms-justify-content: flex-end;
  justify-content: flex-end;
  -ms-flex-pack: flex-end
}

@media (min-width: 768px) and (max-width: 991px) {
  .about_area .about_thumb {
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    -ms-justify-content: flex-start;
    justify-content: flex-start;
    -ms-flex-pack: flex-start;
    margin-top: 30px
  }
}

.about_area .about_thumb img {
  width: 100%
}

.about_area .about_thumb .img_2 {
  margin-top: 40px;
  margin-left: 10px
}

@media (min-width: 768px) and (max-width: 991px) {
  .about_area .about_thumb2 {
    margin-bottom: 30px
  }
}

.about_area .about_thumb2 img {
  width: 100%
}

.about_area .about_thumb2 .img_2 {
  margin-top: 40px;
  margin-left: 10px
}



                  /*ROOMS*/
                  .rooms{
                    position: relative;
                    padding-top:  8vh;
                    padding-bottom:  8vh;
                }
                
                .room-content{
                    background-color: #f2f2f2;
                    border-radius: 10px;
                    padding: 10px;
                    transition: all 0.3s ease-in-out;
                }
                
                .room-content:hover{
                box-shadow: 0 .5rem 1.5rem  rgba(255, 255, 255, 0.4);
                }
                
                .room-img img{
                    border-radius: 10px;
                
                }
                
                .room-info{
                    padding: 2rem 1rem  5px;
                }
                
                
                .rating{
                    gap: 2px;
                }
                
                .rating span{
                    font-family: 'Poppins', sans-serif;
                    color:#616161 ;
                    font-weight: bold;
                }
                
                .room-info .div h4{
                    background-color: #92929234;
                    padding: 8px;
                    border-radius: 50%;
                    border: 1px dashed  #929292b7;
                }
                
                .room-info .div{
                    padding-bottom: 15px;
                    border-bottom: 2px dashed #9292922d;
                }
                
                
                
                .room-lower h4{
                    color:    #807d7d67;
                    font-weight: bold;
                    font-family: 'Red Hat Display', sans-serif;
                
                
                }
                
                
                @media only screen and (min-width: 300px) {
                    .room-lower {
                display: flex;   
                justify-content: space-between;
                 }
                  }
                   
                



                  /* .gallary img {
                    width: 270px;
                  }
                  .owl-carousel .owl-next,
                  .owl-carousel .owl-prev {
                    height: 50px;
                    position: absolute;
                    width: 50px;
                    cursor: pointer;
                    top: 35%;
                    background: white !important;
                    transition: 0.5s;
                  }
                  .owl-carousel .owl-prev {
                    left: 33px;
                  }
                  .owl-carousel .owl-next {
                    right: 33px;
                  }
                  .owl-carousel .owl-next:hover,
                  .owl-carousel .owl-prev:hover {
                    background: #C1B086 !important;
                  }
                  .flex1 {
                    display: flex;
                    justify-content: space-between;
                  }

                   */

                   /* CAROUSEL */
.carousel-caption {
  top: 40%;
}
#carouselExampleFade {
  position: relative;
}
.carousel-caption h1 {
  font-family: var(--style-font);
  font-weight: bold;
  letter-spacing: 3px;
  text-transform: uppercase;
  color: #f2f2f2;
}
.carousel-caption h4 {
  color: #f2f2f2;
  font-family: var(--style-font);
  font-weight: bold;
}
.carousel-caption h5 {
  color: #f2f2f2;
  font-family: var(--style-font);
  font-weight: bold;
}
.c-item {
  height: 80vh;
}
.c-img {
  height: 100%;
  object-fit: cover;
  filter: brightness(0.6);
}
@media only screen and (max-width: 300px) {
  .carousel-caption h1 {
    font-size: 30px;
  }
}
.carousel-item.active img{
  transition: transform 5s linear;
  transition-duration: infinite;
  transform: scale(1.05, 1.05);
}
.carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23A17727'  viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}
.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23A17727' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
  display: inline-block;
  width: 1rem;
  height: 1rem;
  background-repeat: no-repeat;
  background-position: 50% center;
  background-size: 100% 100%;
}
.carousel-control-next, .carousel-control-prev {
  width: 10%;
}
@media only screen and (max-width: 600px) {
.carousel-caption{
  text-align: center;
}
  }
#line{
  margin: 10px auto;
  text-align: center;
  max-width: 400px;
  position: relative;
}
@media screen and (min-width: 700px) {
  #line:before {
      content: "";
      display: block;
      width: 100px;
      height: 5px;
      background: #f2f2f2;
      left: 0;
      top: 50%;
      position: absolute;
    }
    #line:after {
      content: "";
      display: block;
      width: 100px;
      height: 5px;
      background: #f2f2f2;
      right: 0;
      top: 50%;
      position: absolute;
    }
}
@media screen and (max-width: 700px) {
  #line:before {
      content: "";
      display: block;
      width: 50px;
      height: 5px;
      background: #f2f2f2;
      left: 0;
      top: 50%;
      position: absolute;
    }
    #line:after {
      content: "";
      display: block;
      width: 50px;
      height: 5px;
      background: #f2f2f2;
      right: 0;
      top: 50%;
      position: absolute;
    }
}
@media screen and (max-width: 300px) {
  #line:before {
      content: "";
      display: block;
      width: 30px;
      height: 5px;
      background: #f2f2f2;
      left: 0;
      top: 50%;
      position: absolute;
    }
    #line:after {
      content: "";
      display: block;
      width: 30px;
      height: 5px;
      background: #f2f2f2;
      right: 0;
      top: 50%;
      position: absolute;
    }
}
.slider {
  width: 100%;
  height: fit-content;
  overflow: hidden;
}
.items {
  width: fit-content;
  display: flex;
  animation: slide 50s linear infinite;
}
.item {
  width: 350px;
  border-radius: 5mm;
  margin: 10px;
}
@keyframes slide {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}


.card-bodyy{
 background-color: #ffffff;
 border-style: solid;
 border-color: #313131;
 border-width: 1px;
}


.card-bodyy:hover{

background-image: -moz-linear-gradient(170deg, rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 100%);
background: linear-gradient(rgba(255, 255, 255, 0.459), rgba(255, 255, 255, 0.226)), url(image/pattern.jpg)  ;
border-style: solid;
border-color: #313131;
}

.banner{
  font-family: "Ramaraja", serif;
  font-weight: 600;
  font-style: normal;
  font-size: 40px;
}




#rooms-head .col-lg-12{
  margin-top: 27vh;
  
  }
  

  #rooms-head h1{
  font-family: 'Rubik', sans-serif;        
    letter-spacing: 3px;
      text-transform: uppercase;
      color: white;}



      



      #rooms-head  h4{
          color: #ffffffb3;
      
          font-family: 'Poppins', sans-serif;          
      }



  
.accommodation .gy-5{
  
  --bs-gutter-y: 7rem;
}

@media only screen and (min-width: 1000px) {
  .all-rooms {
display: flex;    }
}

.accommodation h2 , .accommodation h3{
  font-weight: bold;
  font-family: 'Rubik', sans-serif;
}

.accommodation p{
  font-family: 'Outfit', sans-serif;
}

@media only screen and (min-width: 600px) {
 .accommodation .div {display: flex;
  justify-content: space-between;
  }
}


.accommodation .carousel-indicators {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
  display: flex;
  justify-content: center;
  padding: 0;
  margin-bottom: 1rem;
  


  [data-bs-target] {
    box-sizing: content-box;
    flex: 0 1 auto;
    width: 5px;
    height: 5px;
position: relative;
    text-indent: -999px;
    cursor: pointer;
    box-shadow: 0 0 0 2px rgba(255,255,255,1);
          border: none;
          background: white;
          border-radius: 50%;
          border:1px solid rgb(0, 0, 0);


  }

}



  @media only screen and (max-width: 300px) {
      #gallery-head .col-lg-12 h1 , #about-head .col-lg-12 h1, #rooms-head .col-lg-12 h1,#contact-head .col-lg-12 h1{
  font-size: 30px;    }
    }
  
  @media only screen and (min-width: 300px)and (max-width: 600px) {
      #gallery-head .col-lg-12 h1, #about-head .col-lg-12 h1, #rooms-head .col-lg-12 h1, #contact-head .col-lg-12 h1{
          font-size: 50px;
      }
    }
  
  
  @media only screen and (min-width: 600px)  {
      #gallery-head .col-lg-12 h1, #about-head .col-lg-12 h1, #rooms-head .col-lg-12 h1, #contact-head .col-lg-12 h1{
          font-size: 80px;
      }
    }
  

    .read-btn{
      background: none;
      border: 0;
      font-family: 'Poppins', sans-serif;
      color: white;
  fill: white;
  }
  

/*Aboutus.html*/
/* .quote-background3{
  background: url('image/bg1.jpg') rgba(20, 19, 19, 0.493) ;
    
  height: 500px;
    width: 100%;
  background-size: cover;
  background-position: center;
  position: relative;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-blend-mode:multiply;
  padding: 100px 0;
  margin-top: -100px;
  
  
  } */
  .quote3 h1{
  text-align: center;
  vertical-align: middle;
  margin-top: 8%;
  justify-content: center;
  font-size: 70px;
  color: #ffffff;
  font-family: 'Cormorant Garamond', serif;
  }
  
  .about-img{
  border: 1px solid black;
  outline: 2px solid black;
  
  outline-offset: 10px;
  }
  .about-img:hover{
  transform:scale(1.02);
  }
  /*JUMBOTRON */

  .jumbotron {
    background: linear-gradient(rgba(0,0,0,0.7),
    rgba(0,0,0,0.5)),
    url('image/jay-castor-7AcMUSYRZpU-unsplash.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    height: 50vh;
    width: 100%;
    position: relative;
    align-items: center;
   margin-top: 100;
   margin-bottom: 100;

    }

.jumbotron hr{
border-top:4px solid #B1AA67;
align-items: center;
width:100px;
justify-content: center;
opacity: 1;
margin:0 auto;
}


@media (min-width: 1300px) {
.jumbotron img {
    width:20%;
}
}

@media (max-width: 1300px) {
.jumbotron img {
    width:40%;
}
}


  /*FACILITIES*/
  .facilities{
    background: url('image/pattern.jpg') rgba(0, 0, 0, 0.74);
  }
.facilities h2{
    color:#000000;
    font-family: "Castoro", serif;
 
    font-size: 38px;
    font-weight: bold;
}

.facilities .service-wrapper .service-icon {
    text-align: center;
    translate: 0.3s;    

}

.facilities .service-wrapper .service-icon img {
    height: 80px;
    padding: 11px 11px;
    border-radius: 30px;
    background-color: #ffffff;
  transition: 0.5s;
}


.facilities .service-wrapper{
 transition: 0.3s;
 box-shadow: 7.5px 12.99px 40px 0 rgba(0,0,0,0.2);
 padding: 10px;
 border-radius: 20px;
 background-color: #fcf9f9;
 border:2px solid #000000;

}

.facilities .service-wrapper h5{
    font-weight: bold;
font-family: 'Poppins' ,sans-serif;
color:#000000;
transition: 0.5s;
   
   }


   .facilities .service-wrapper p{
font-family: 'Poppins' ,sans-serif;
color:#000000;
transition: 0.5s;
   
   }
   
.facilities .service-wrapper:hover h5,.facilities .service-wrapper:hover p{

color:#b2a180;

   
   }
.facilities .service-wrapper:hover {
border:2px solid #b2a180;

transform: translateY(10px);
}
/* .facilities .service-wrapper:hover .service-icon img{
 background-color: #b2a180;
    box-shadow: 7.5px 12.99px 40px 0 #b2a180;
} */

@media only screen and (max-width: 700px) {
    #facts{
flex-direction: column;   
gap:10px;
}
  }

